// div.woocommerce{ @extend .w; }
/* The container for the content */
.content--container{
  margin-bottom: 2rem;

  /* If we have an active sidebar, we're going to use this flag to style the site*/
  .sidebar-shop & {
    @include wider-than( laptop ){
      display: flex;
    }
  }
}

/* Main content area */
.content--woo {
  width: 100%;
  /* If this page has a sidebar, make the content shorter */
  &.there-is-a-sidebar {
  /* When the screen reaches something larger than your hand, we split the content and reorder it. */
    @include wider-than( laptop ){
      order: 2;
      @include span( 9, 12, $last: true );
    }
  }
}

/* Display a sidebar */
.content--sidebar {
  /* When the screen reaches something larger than your hand, we split the content and reorder it. */
  @include wider-than( laptop ){
    order: 1;
    @include span( 3, 12 );
  }
}
